Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Tue, 12 Jan 2010 18:27:07 -0600

I sexual Russian blonde, want to see, come closer. Just press the button